<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Musikverein Molbergen</title>
    <link>http://localhost:1313/</link>
    <description>Recent content on Musikverein Molbergen</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>de</language>
    <copyright>Musikverein Molbergen © 2025</copyright>
    <lastBuildDate>Wed, 05 Nov 2025 00:00:00 +0000</lastBuildDate><atom:link href="http://localhost:1313/index.xml" rel="self" type="application/rss+xml" />
    
    <item>
      <title>Datenschutz</title>
      <link>http://localhost:1313/datenschutz/</link>
      <pubDate>Wed, 05 Nov 2025 00:00:00 +0000</pubDate>
      
      <guid>http://localhost:1313/datenschutz/</guid>
      <description>&lt;p&gt;Diese Datenschutzerklärung klärt Sie über die Art, den Umfang und Zweck der Verarbeitung von personenbezogenen Daten (nachfolgend kurz „Daten“) im Rahmen der Erbringung unserer Leistungen sowie innerhalb unseres Onlineangebotes und der mit ihm verbundenen Webseiten, Funktionen und Inhalte sowie externen Onlinepräsenzen, wie z.B. unser Social Media Profile auf (nachfolgend gemeinsam bezeichnet als „Onlineangebot“). Im Hinblick auf die verwendeten Begrifflichkeiten, wie z.B. „Verarbeitung“ oder „Verantwortlicher“ verweisen wir auf die Definitionen im Art. 4 der Datenschutzgrundverordnung (DSGVO).&lt;/p&gt;</description>
      
    </item>
    
    <item>
      <title>Impressum</title>
      <link>http://localhost:1313/impressum/</link>
      <pubDate>Wed, 05 Nov 2025 00:00:00 +0000</pubDate>
      
      <guid>http://localhost:1313/impressum/</guid>
      <description>&lt;h2 class=&#34;relative group&#34;&gt;Angaben gemäß § 5 TMG
    &lt;div id=&#34;angaben-gemäß--5-tmg&#34; class=&#34;anchor&#34;&gt;&lt;/div&gt;
    
    &lt;span
        class=&#34;absolute top-0 w-6 transition-opacity opacity-0 -start-6 not-prose group-hover:opacity-100 select-none&#34;&gt;
        &lt;a class=&#34;text-primary-300 dark:text-neutral-700 !no-underline&#34; href=&#34;#angaben-gem%c3%a4%c3%9f--5-tmg&#34; aria-label=&#34;Anker&#34;&gt;#&lt;/a&gt;
    &lt;/span&gt;
    
&lt;/h2&gt;
&lt;p&gt;Musikverein Molbergen e.V.
Auf dem Woop 2
49696 Grönheim&lt;/p&gt;</description>
      
    </item>
    
    <item>
      <title>Kontakt</title>
      <link>http://localhost:1313/kontakt/</link>
      <pubDate>Wed, 05 Nov 2025 00:00:00 +0000</pubDate>
      
      <guid>http://localhost:1313/kontakt/</guid>
      <description>&lt;p&gt;Bei jeglichen Fragen oder Anregungen, schreib uns gerne eine Mail an &lt;a
  href=&#34;mailto:info@mv-molbergen.de&#34;&gt;info@mv-molbergen.de&lt;/a&gt;&lt;/p&gt;</description>
      
    </item>
    
    <item>
      <title>Generalversammlung 2024</title>
      <link>http://localhost:1313/artikel/generalversammlung-2024/</link>
      <pubDate>Sun, 05 Jan 2025 00:00:00 +0000</pubDate>
      
      <guid>http://localhost:1313/artikel/generalversammlung-2024/</guid>
      <description>&lt;p&gt;Zur Generalversammlung begrüßte die 1. Vorsitzende Jutta Tellmann die Mitglieder im Pfarrheim. In ihrer Eröffnungsrede blickte sie auf ein ereignisreiches Jahr 2024 zurück und hob besonders die baldige Fertigstellung des neuen Probenraums hervor, sowie das ausverkaufte Musical, welches zu einem vollen Erfolg wurde.&lt;/p&gt;</description>
      <media:content xmlns:media="http://search.yahoo.com/mrss/" url="http://localhost:1313/artikel/generalversammlung-2024/feature.jpg" />
    </item>
    
    <item>
      <title>Saxophone</title>
      <link>http://localhost:1313/hauptverein/sax/</link>
      <pubDate>Sat, 05 Nov 2016 00:00:00 +0000</pubDate>
      
      <guid>http://localhost:1313/hauptverein/sax/</guid>
      <description>Ob es nun die Begleitung in einem Musikstück ist oder das Soli, wir können alles.</description>
      <media:content xmlns:media="http://search.yahoo.com/mrss/" url="http://localhost:1313/hauptverein/sax/feature.jpg" />
    </item>
    
  </channel>
</rss>
